Soru & Cevap

Android Studio Import

02.09.2014 - 07:32

Arkadaşlar merhaba. Eclipse yerine artık android studio kullanıyorum. İnternetteki videolara falan baktım ama yinede olmadı. Google Services activity ile import edebiliyorum tabi ama bu seferde sevgili play store sürüm 5.1 veya daha azını kullan diye hata veriyor. 

Uzun lafın kısası android studioya play services library'i (en fazla sürüm 5.1 olmalı) nasıl import edebilirim uygulamama?

 

10 Görüntülenme

1 Cevap

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.

picture-1372-1408467635.jpg
ahmtbrk
02.09.2014 - 08:01

File kısmından Project Structureye tıklayın.

Daha sonra gelen programcık parçasından üst menüde Dependencies yazan tab'ı seçin.

Sağ tarafta + - buttonları vs var ordan yeşil olan + buttonuna basın.

1.seçenek olan library dependencies'i seçin.Orada play services kütüphanesi var buradan ekleyebilirsin.

Daha sonrada proje içindeki build.gradle'ye gir.üstte sarı bi uyarı varsa sync vs yazıyorsa onada bas library projeye uygulansın.

55akif55
03.09.2014 - 12:42
Teşekkürler hocam. Üstten birşey çıkmadı bunu yaptığımda. Yalnız şöyle bi durumum var ben admob için services import etmek istiyorum. com.google.android.gms:play-services-wearable:5.0.77 import ettim çünkü com.google.android.gms:play-services:5.2.08 import edersem yukarıda bahsettiğim hatayı veriyor. Ancak yinede saymadı. Bildiğiniz bi sürüm kodu varmı acaba com.google.android.gms:play-services:5.***.*** yıldızlı alanı dolduracak sürüm kodu biliyormusunuz. ( en fazla 5.1 olmalı) Sanıyorum ki bu sorunu çözer eski bi library olursa.
55akif55
03.09.2014 - 06:03
hala çözemedim bu sorunu.